exec-once = blueman-applet
exec-once = systemctl --user start hypridle
env = GBM_BACKEND, nvidia-drm
env = __GLX_VENDOR_LIBRARY_NAME, nvidia
bind = $mainMod, D, togglespecialworkspace, discord
bind = $mainMod, W, togglespecialworkspace, web
bind = $mainMod, A, togglespecialworkspace, ranger
bind = $mainMod, T, togglespecialworkspace, timer
bind = $mainMod, G, exec, sh /media/SteamPool_2/Games/star-citizen/sc-launch.sh
